Elegant Themes warns users of critical vulnerability

Elegant Themes warns users of critical vulnerability
Researchers privately disclosed a critical vulnerability to Elegant Themes and the company advised customers to update their systems. Users of the WordPress template company, Elegant Themes, are advised to immediately patch their systems after a …
Read more on SC Magazine